<template src="./template.html"></template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";
import CountryFlag from "vue-country-flag";
import axios from "axios";
import { accessTokenKey, api, refreshTokenKey } from "~/common/constaint";
import _ from "lodash";
import { apiErrorHandler } from "~/utils/apiHanlers";
var XLSX = require("xlsx");

@Component({
	components: {
		Add: () => import("./Add/index.vue"),
		Change: () => import("./Change/index.vue"),
	},
})
export default class TrackingComponent extends Vue {
	tab = 0;
}
</script>

<style>
.border-uploadfile-tracking {
	border: 1px dashed #c3c3c3;
	border-radius: 4px;
}

.border-uploadfile-tracking:hover {
	border-color: #008060;
	background: rgba(0, 128, 96, 0.05);
}
</style>

